// 引入 request 文件
import request from '@/common/api/request.js'
const urlAccount = '/account'
const urlProduct = '/product'
const urlOrder = '/order'

//获取商品列表数据
export const APIproductqueryProduct = (data) => {
	return request({
		url: urlProduct + '/user/product/miniApp/home/queryProduct',
		method: 'get',
		data: data
	})
}

//小程序点餐-热销商品查询
export const productminiApphotsquery = (data) => {
	return request({
		url: urlProduct + '/user/product/miniApp/hots/query',
		method: 'get',
		data: data
	})
}

//小程序点餐-分组商品列表
export const APIgroupquery = (data) => {
	return request({
		url: urlProduct + '/user/product/miniApp/group/query',
		method: 'get',
		data: data
	})
}

//小程序点餐-分组商品列表
export const APIminiAppinfo = (data) => {
	return request({
		url: urlProduct + '/user/product/miniApp/info/' + data,
		method: 'get'
	})
}

//小程序点餐-分组商品列表
export const APIminiAppskuinfo = (data) => {
	return request({
		url: urlProduct + '/user/product/miniApp/sku/info',
		method: 'get',
		data: data
	})
}